<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f5b7f4580545bdf7605979305776e3f">
  <dict>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
